Subject: Grades Sent

From: Archisman Rudra <[email-masked]>
Date: Tue, 14 Dec 1999 19:37:46 -0500 (EST)

Dear Class,
     I just sent out the following grades to everyone: homeworks 1 - 4
and the midterm. The home work 5 has not been graded yet when that
is done, (probably next Monday / Tuesday) I will add that to the
database and send out a final message.

     I think that this time there wasn't any error sending out
the mails. However, if you haven't got the email, or find that
some points are not what you expected, please let me know.
I think I have all the changes recorded in the database (all
corrections/ regrades etc.) but it is conceivable I might have missed
some.

    It was a pleasure teaching you all, and I thank you all for this.

Best of luck for tomorrow's exam and happy holidays,

  Archi